## chromhmm 1.14+dfsg

=== debian/changelog ===
chromhmm (1.14+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #892284)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sun, 04 Mar 2018 22:53:46 +0100
