=== debian/control ===
Source: chromhmm
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               javahelper,
               libhtsjdk-java,
               libbatik-java,
               libjheatchart-java
Build-Depends-Indep: default-jdk
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/med-team/chromhmm
Vcs-Git: https://salsa.debian.org/med-team/chromhmm.git
Homepage: http://compbio.mit.edu/ChromHMM/

Package: chromhmm
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Recommends: ${java:Recommends}
Description: Chromatin state discovery and characterization
 ChromHMM is software for learning and characterizing chromatin states.
 ChromHMM can integrate multiple chromatin datasets such as ChIP-seq data of
 various histone modifications to discover de novo the major re-occuring
 combinatorial and spatial patterns of marks. ChromHMM is based on a
 multivariate Hidden Markov Model that explicitly models the presence or
 absence of each chromatin mark. The resulting model can then be used to
 systematically annotate a genome in one or more cell types. By automatically
 computing state enrichments for large-scale functional and annotation datasets
 ChromHMM facilitates the biological characterization of each state. ChromHMM
 also produces files with genome-wide maps of chromatin state annotations that
 can be directly visualized in a genome browser.

Package: chromhmm-example
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Enhances: chromhmm
Description: Chromatin state discovery and characterization (example)
 ChromHMM is software for learning and characterizing chromatin states.
 ChromHMM can integrate multiple chromatin datasets such as ChIP-seq data of
 various histone modifications to discover de novo the major re-occuring
 combinatorial and spatial patterns of marks. ChromHMM is based on a
 multivariate Hidden Markov Model that explicitly models the presence or
 absence of each chromatin mark. The resulting model can then be used to
 systematically annotate a genome in one or more cell types. By automatically
 computing state enrichments for large-scale functional and annotation datasets
 ChromHMM facilitates the biological characterization of each state. ChromHMM
 also produces files with genome-wide maps of chromatin state annotations that
 can be directly visualized in a genome browser.
 .
 This package provides example to work with ChromHMM.
