=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/htsjdk.jar:/usr/share/java/batik.jar:/usr/share/java/jheatchart.jar

%:
	dh $@ --with javahelper

override_jh_build:
	jh_build --main="edu.mit.compbio.ChromHMM.ChromHMM" ChromHMM.jar SRC/

override_dh_installchangelogs:
	dh_installchangelogs debian/versionlog.txt

get-orig-source:
	wget http://compbio.mit.edu/ChromHMM/ChromHMM.zip -O ../ChromHMM.zip
	mk-origtargz ../ChromHMM.zip --compression xz

#get-orig-source-github:
#	wget https://github.com/jernst98/ChromHMM/archive/master.tar.gz -O ../ChromHMM.tar.gz
#	mk-origtargz ../ChromHMM.tar.gz --compression xz
