=== debian/watch ===
version=4
opts=dversionmangle=s/.*/0.No-Track/ \
https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz
#
# Upstream doesn't tag their releases
#opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ChromHMM-$1\.tar\.gz/ \
#  https://github.com/jernst98/ChromHMM/tags .*/v?(\d\S+)\.tar\.gz
