## chromhmm 1.15+dfsg

=== debian/changelog ===
chromhmm (1.15+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Move ChromHMM jar from /usr/share/chromhmm/ to /usr/share/java/
  * Rename ChromHMM.jar to chromhmm.jar to follow the Debian Java team policy.
  * Bump Standards-Version: 4.1.4 (no changes needed).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 25 May 2018 22:28:19 +0200
