## chromhmm 1.17+dfsg

=== debian/changelog ===
chromhmm (1.17+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version: 4.2.0 (no changes needed).

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 03 Aug 2018 21:27:44 +0200
