## chromhmm 1.18+dfsg

=== debian/changelog ===
chromhmm (1.18+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version: 4.3.0 (no changes needed).

 -- Dylan Aïssi <daissi@debian.org>  Fri, 04 Jan 2019 11:14:42 +0100
