=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: chromhmm
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Dylan Aïssi <bob.dybian@gmail.com>
+Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 11~),
@@ -9,7 +9,7 @@
                libbatik-java,
                libjheatchart-java
 Build-Depends-Indep: default-jdk
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/med-team/chromhmm
 Vcs-Git: https://salsa.debian.org/med-team/chromhmm.git
 Homepage: http://compbio.mit.edu/ChromHMM/
