## chromhmm 1.19+dfsg

=== debian/changelog ===
chromhmm (1.19+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version: 4.4.0 (no changes needed).
  * Bump debhelper compat to 12.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 23 Jul 2019 16:56:24 +0200
