## chromhmm 1.20+dfsg

=== debian/changelog ===
chromhmm (1.20+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Provide wrapper script instead of symlinks to JAR.
  * Bump Standards-Version: 4.4.1 (no changes needed).
  * Switch to debhelper-compat.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 23 Dec 2019 08:00:25 +0100
