=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                javahelper,
                libhtsjdk-java,
                libbatik-java,
                libjheatchart-java
 Build-Depends-Indep: default-jdk
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/chromhmm
 Vcs-Git: https://salsa.debian.org/med-team/chromhmm.git
 Homepage: http://compbio.mit.edu/ChromHMM/
