## chromhmm 1.21%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -3,16 +3,17 @@
 Uploaders: Dylan Aïssi <daissi@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                javahelper,
                libhtsjdk-java,
                libbatik-java,
                libjheatchart-java
 Build-Depends-Indep: default-jdk
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/chromhmm
 Vcs-Git: https://salsa.debian.org/med-team/chromhmm.git
 Homepage: http://compbio.mit.edu/ChromHMM/
+Rules-Requires-Root: no
 
 Package: chromhmm
 Architecture: all
