## chromhmm 1.23+dfsg

=== debian/changelog ===
chromhmm (1.23+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 29 Sep 2022 16:00:09 +0200

chromhmm (1.23+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Nilesh Patra <nilesh@debian.org>  Tue, 07 Sep 2021 17:36:40 +0530

chromhmm (1.22+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * d/watch: Fix watch regex
  * New upstream version 1.22+dfsg
  * Declare compliance with policy 4.5.1
  * Update d/u/metadata

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 23:31:59 +0530
