## chromhmm 1.24+dfsg

=== debian/changelog ===
chromhmm (1.24+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.24+dfsg
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 31 Dec 2022 16:53:37 +0530
