## chromhmm 1.25%2Bdfsg

=== debian/changelog ===
chromhmm (1.25+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Fix clean target
    Closes: #1043980
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Wed, 07 Feb 2024 08:15:09 +0100
