## chromhmm 1.25+dfsg

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/chromhmm
 Vcs-Git: https://salsa.debian.org/med-team/chromhmm.git
-Homepage: http://compbio.mit.edu/ChromHMM/
+Homepage: https://compbio.mit.edu/ChromHMM/
 Rules-Requires-Root: no
 
 Package: chromhmm
