=== debian/tests/control ===
Tests: run-sample-analysis
Depends: @
