## chromhmm 1.26+dfsg

=== debian/changelog ===
chromhmm (1.26+dfsg-3) unstable; urgency=medium

  * Don't run at all autopkgtest on unsupported architectures.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 17 Feb 2025 18:21:22 +0100

chromhmm (1.26+dfsg-2) unstable; urgency=medium

  * Make autopkgtest fatal only on supported architectures: amd64 and arm64.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 10 Feb 2025 23:08:44 +0100

chromhmm (1.26+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Exclude build on i386

  [ Dylan Aïssi ]
  * New upstream version 1.26+dfsg
  * Standards-Version: 4.7.0 (no changes required)

 -- Dylan Aïssi <daissi@debian.org>  Mon, 03 Feb 2025 22:21:16 +0100
