=== debian/rules ===
#!/usr/bin/make -f

export JAVA_HOME=/usr/lib/jvm/default-java
export CLASSPATH=/usr/share/java/htsjdk.jar:/usr/share/java/batik.jar:/usr/share/java/jheatchart.jar

%:
	dh $@ --with javahelper

override_jh_build:
	jh_build --main="edu.mit.compbio.ChromHMM.ChromHMM" chromhmm.jar edu/

override_dh_installchangelogs:
	dh_installchangelogs debian/versionlog.txt
