## chromhmm 1.27+dfsg

=== debian/changelog ===
chromhmm (1.27+dfsg-1) unstable; urgency=medium

  * New upstream version 1.27+dfsg
  * Update debian/copyright
  * Standards-Version: 4.7.2 (no changes required)
  * Fix installation of upstream changelog
  * Use recommended salsa-ci.yml

 -- Dylan Aïssi <daissi@debian.org>  Sat, 16 Aug 2025 10:20:21 +0200
