=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,4 @@
 	jh_build --main="edu.mit.compbio.ChromHMM.ChromHMM" chromhmm.jar edu/
 
 override_dh_installchangelogs:
-	dh_installchangelogs debian/versionlog.txt
+	dh_installchangelogs versionlog.txt
