=== debian/tests/control ===
Tests: run-sample-analysis
Depends: @
Architecture: amd64 arm64
